@charset "UTF-8";
h1, h2,h333,h4 {
  	margin-left:4px;
	font-size: 12px;
}

#leftBox{
width:75%;
float:left;
margin-left:2px;
}

/*@media screen and (min-width: device-width) {*/
#rightBox {
width:20%;
float:right;
margin-right:2px;
}
/*}*/
h1.title {
    color: #003399;
	font-size: 18px;
	margin-top: 15px;
	font-weight:bold;
	margin-top:5px;

}


.leftElement{

margin-left:4px;
font-size:15px;

}


.rightElement{

margin-left:4px;
font-size:15px;

}

labelDetailed {
	float:left;
	display:block;
	width:180px;
	font-weight:normal;
	font-size:12px;

}

.small{

margin-left:4px;
color: #999999;
font-size: 13px;


}


h333.imp{

 font-size: 13px;
color: #999999;


}
